Subject: RE: [lojban] Memorization techniques for cmavo

From: "Craig" <[email-masked]>
Date: Thu, 9 May 2002 21:08:06 -0400

>In light of the new cmavo frequency list (Thank you Rob!) I'm thinking
>about re-doing my SuperMemo flashcards (great program, btw; at least the
>Palm version is).

>So, I would like rodo's opinion on something: should I memorize the
>basic cmavo compounds that are in the cmavo list, or not? In
>particular, for attitudinals and su'itcita.

>In other words, should I memorize .ie and .iecu'i and .ienai, or just
>.ie? Should I memorize mu'u and semu'u and temu'u, or just mu'u?

I memorize (or try to) all forms of the modals, but I only memorize the
basic form of the attitudinals (And you've probably seen that I can
comfortably use the SAI and NAI after them...)